FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
TDS8_COLLATION Member List

This is the complete list of members for TDS8_COLLATION, including all inherited members.

charset_id (defined in TDS8_COLLATION) | TDS8_COLLATION |
flags (defined in TDS8_COLLATION) | TDS8_COLLATION |
locale_id (defined in TDS8_COLLATION) | TDS8_COLLATION |